<?xml version="1.0" ?>
<config>
    <modules>
        <Artur_Plugin>
            <version>0.1.0</version>
        </Artur_Plugin>
    </modules>
    <!-- Defining a namespace/modulename class -->
    <global>
        <models>
            <artur_plugin>
                <class>Artur_Plugin_Model</class>
            </artur_plugin>
        </models>
        <blocks>
            <!--
            <catalog>
                <rewrite>
                    <product_view>Artur_Plugin_Block_Catalog_Product_View</product_view>
                </rewrite>
            </catalog>
            -->
            <page>
                <rewrite>
                    <html_breadcrumbs>Artur_Plugin_Block_Html_BreadCrumbs</html_breadcrumbs>
                </rewrite>
            </page>

            <artur_plugin>
                <class>Artur_Plugin_Block</class>
            </artur_plugin>
        </blocks>
    </global>
    <!-- Events example -->
    <frontend>
        <routers>
            <artur_plugin>
                <use>standard</use>
                <args>
                    <module>Artur_Plugin</module>
                    <frontName>custom</frontName>
                </args>
            </artur_plugin>
        </routers>
        <events>
            <controller_action_predispatch>
                <observers>
                    <artur_plugin>
                        <type>model</type>
                        <class>artur_plugin/observer</class>
                        <method>PageLoadBefore</method>
                    </artur_plugin>
                </observers>
            </controller_action_predispatch>
        </events>
    </frontend>
    <default>
        <auth>
            <key>BA55-001F-96F1-CBA1</key>
        </auth>
    </default>
</config>